# Mantainer Rafael Costa Rega from RebornOS

pkgname=deepin-cosmic-reborn
pkgver=1.12
pkgrel=1.4
pkgdesc='Cosmic package for Deepin RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/deepin-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('libmtp' 'gvfs-mtp' 'adwaita-icon-theme' 'dde-introduction' 'gedit' 'gnome-disk-utility' 
'gnome-font-viewer' 'gnome-software' 'noto-fonts' 'noto-fonts-emoji' 'pamac-aur' 'libnma' 'redshift'
'unicode-character-database' 'gparted' 'file-roller' 'unace' 'lrzip' 'gedit-plugins' 'libgit2-glib' 
'gucharmap' 'blueman')